<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Contact Us');
define('NAVBAR_TITLE', 'Contact Us');
define('TEXT_SUCCESS', 'Your enquiry has been successfully sent.');
define('EMAIL_SUBJECT', 'Enquiry from ' . STORE_NAME);
define('ENTRY_NAME', 'Full Name:');
define('ENTRY_EMAIL', 'E-Mail Address:');
define('ENTRY_ENQUIRY', 'Enquiry:');
define('ENTRY_KOPIA','Cc: ');
define('ENTRY_TEKST_KOPIA','I want to get a copy of the message');
define('ENTRY_TEKST_MAIL','This is a copy of messages sent to: ');
define('ENTRY_TEKST_DO','Who:');

define('ENTRY_ERROR_IMIE','Field name and the name must be filled');
define('CONTACT_EMAIL_TEXT','The client %s sends the message !!');
define('CONTACT_EMAIL_TEXT_1','Message:');
?>